@charset "UTF-8";
/* CSS Document */


.GUTTER {
	box-sizing: border-box;
	padding-right: 1%!important;     /* gutter 10px */
	
}
.GUTTER-NO-BACK {
	box-sizing: border-box;
	padding-right: 1%!important;     /* gutter 10px */
	
	background-clip: content-box; 
}

.back1 {
	background-color: #CCC;
}
.back2 {
	background-color: #EEE;
}


.W-1 {
	width: 6.25%;
}
.W-2 {
	width: 12.5%;
}
.W-3 {
	width: 18.75%;
}
.W-4 {
	width: 25%;
}
.W-5 {
	width: 31.25%;
}
.W-6 {
	width: 37.5%;
}
.W-7 {
	width: 43.75%;
}
.W-8 {
	width: 50%;
}
.W-9 {
	width: 56.25%;
}
.W-10 {
	width: 62.5%;
}
.W-11 {
	width: 68.75%;
}
.W-12 {
	width: 75%;
}
.W-13 {
	width: 81.25%;
}
.W-14 {
	width: 87.5%;	
}
.W-15 {
	width: 93.75%;
}
.W-16 {
	width: 100%;	
}


.OFFSET-0 {
	margin-left: 0%;
}.OFFSET-1 {
	margin-left: 6.25%;
}
.OFFSET-2 {
	margin-left: 12.5%;
}
.OFFSET-3 {
	margin-left: 18.75%;	
}
.OFFSET-4 {
	margin-left: 25%;	
}
.OFFSET-5 {
	margin-left: 31.25%;	
}
.OFFSET-6 {
	margin-left: 37.5%;	
}
.OFFSET-7 {
	margin-left: 43.75%;	
}
.OFFSET-8 {
	margin-left: 50%;
}
.OFFSET-9 {
	margin-left: 56.25%;	
}
.OFFSET-10 {
	margin-left: 62.5%;	
}
.OFFSET-11 {
	margin-left: 68.75%;	
}
.OFFSET-12 {
	margin-left: 75%;	
}
.OFFSET-13 {
	margin-left: 81.25%;	
}
.OFFSET-14 {
	margin-left: 87.5%;	
}
.OFFSET-15 {
	margin-left: 93.75%;
}
.OFFSET-16 {
	margin-left: 100%;	
}



.W-1, .W-2, .W-3, .W-4, .W-5, .W-6, .W-7, .W-8, .W-9, .W-10, .W-11, .W-12, .W-13, .W-14, .W-15, .W-16 {
	float: left;
}




@media screen and (max-width: 767px) {
	
	
.M-W-1 {
	width: 6.25%;
}
.M-W-2 {
	width: 12.5%;
}
.M-W-3 {
	width: 18.75%;
}
.M-W-4 {
	width: 25%;
}
.M-W-5 {
	width: 31.25%;
}
.M-W-6 {
	width: 37.5%;
}
.M-W-7 {
	width: 43.75%;
}
.M-W-8 {
	width: 50%;
}
.M-W-9 {
	width: 56.25%;
}
.M-W-10 {
	width: 62.5%;
}
.M-W-11 {
	width: 68.75%;
}
.M-W-12 {
	width: 75%;
}
.M-W-13 {
	width: 81.25%;
}
.M-W-14 {
	width: 87.5%;	
}
.M-W-15 {
	width: 93.75%;
}
.M-W-16 {
	width: 100%;	
}


.M-OFFSET-GUTTER {
	margin-left: 1%;
}
.M-OFFSET-0 {
	margin-left: 0%;
}
.M-OFFSET-1 {
	margin-left: 6.25%;
}
.M-OFFSET-2 {
	margin-left: 12.5%;
}
.M-OFFSET-3 {
	margin-left: 18.75%;	
}
.M-OFFSET-4 {
	margin-left: 25%;	
}
.M-OFFSET-5 {
	margin-left: 31.25%;	
}
.M-OFFSET-6 {
	margin-left: 37.5%;	
}
.M-OFFSET-7 {
	margin-left: 43.75%;	
}
.M-OFFSET-8 {
	margin-left: 50%;
}
.M-OFFSET-9 {
	margin-left: 56.25%;	
}
.M-OFFSET-10 {
	margin-left: 62.5%;	
}
.M-OFFSET-11 {
	margin-left: 68.75%;	
}
.M-OFFSET-12 {
	margin-left: 75%;	
}
.M-OFFSET-13 {
	margin-left: 81.25%;	
}
.M-OFFSET-14 {
	margin-left: 87.5%;	
}
.M-OFFSET-15 {
	margin-left: 93.75%;
}
.M-OFFSET-16 {
	margin-left: 100%;	
}

.M-W-1, .M-W-2, .M-W-3, .M-W-4, .M-W-5, .M-W-6, .M-W-7, .M-W-8, .M-W-9, .M-W-10, .M-W-11, .M-W-12, .M-W-13, .M-W-14, .M-W-15, .M-W-16 {
	float: left;
}
	
}


@media screen and (min-width: 768px) and (max-width: 949px) {

	
.MD-W-1 {
	width: 6.25%;
}
.MD-W-2 {
	width: 12.5%;
}
.MD-W-3 {
	width: 18.75%;
}
.MD-W-4 {
	width: 25%;
}
.MD-W-5 {
	width: 31.25%;
}
.MD-W-6 {
	width: 37.5%;
}
.MD-W-7 {
	width: 43.75%;
}
.MD-W-8 {
	width: 50%;
}
.MD-W-9 {
	width: 56.25%;
}
.MD-W-10 {
	width: 62.5%;
}
.MD-W-11 {
	width: 68.75%;
}
.MD-W-12 {
	width: 75%;
}
.MD-W-13 {
	width: 81.25%;
}
.MD-W-14 {
	width: 87.5%;	
}
.MD-W-15 {
	width: 93.75%;
}
.MD-W-16 {
	width: 100%;	
}


.MD-OFFSET-GUTTER {
	margin-left: 1%;
}
.MD-OFFSET-0 {
	margin-left: 0%;
}
.MD-OFFSET-1 {
	margin-left: 6.25%;
}
.MD-OFFSET-2 {
	margin-left: 12.5%;
}
.MD-OFFSET-3 {
	margin-left: 18.75%;	
}
.MD-OFFSET-4 {
	margin-left: 25%;	
}
.MD-OFFSET-5 {
	margin-left: 31.25%;	
}
.MD-OFFSET-6 {
	margin-left: 37.5%;	
}
.MD-OFFSET-7 {
	margin-left: 43.75%;	
}
.MD-OFFSET-8 {
	margin-left: 50%;
}
.MD-OFFSET-9 {
	margin-left: 56.25%;	
}
.MD-OFFSET-10 {
	margin-left: 62.5%;	
}
.MD-OFFSET-11 {
	margin-left: 68.75%;	
}
.MD-OFFSET-12 {
	margin-left: 75%;	
}
.MD-OFFSET-13 {
	margin-left: 81.25%;	
}
.MD-OFFSET-14 {
	margin-left: 87.5%;	
}
.MD-OFFSET-15 {
	margin-left: 93.75%;
}
.MD-OFFSET-16 {
	margin-left: 100%;	
}

.MD-W-1, .MD-W-2, .MD-W-3, .MD-W-4, .MD-W-5, .MD-W-6, .MD-W-7, .MD-W-8, .MD-W-9, .MD-W-10, .MD-W-11, .MD-W-12, .MD-W-13, .MD-W-14, .MD-W-15, .MD-W-16 {
	float: left;
}
	
}